Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 6: Line 6:
.scamp-icon-button__img a {
.scamp-icon-button__img a {
   padding: 1rem;
   padding: 1rem;
}
.scamp-icon-button__img a,
.scamp-icon-button__img span {
display: block;
width: 100%;
height: 100%;
text-align: center;
}
}



Revision as of 00:58, 14 January 2026

.scamp-icon-button {

}


.scamp-icon-button__img a {
  padding: 1rem;
}

.scamp-icon-button__img a,
.scamp-icon-button__img span {
display: block;
width: 100%;
height: 100%;
text-align: center;

}

.scamp-icon-button__img img {
  
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {
  width: 100%;
}